DynamoDb.Fluent 1.0.2

A fluent API for DyanoDB

Install-Package DynamoDb.Fluent -Version 1.0.2
dotnet add package DynamoDb.Fluent --version 1.0.2
<PackageReference Include="DynamoDb.Fluent" Version="1.0.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add DynamoDb.Fluent --version 1.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

A DynamoDb fluent interface.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.2 79 9/28/2019
1.0.0 73 9/19/2019